{
    "path": "$OET_PATH/testcases/function_test/pkg_test/enchant2/enchant2-voikko",
    "machine num": 1,
    "cases": [
        {
            "name": "test_enchant2-voikko_install_package",
            "desc": "测试软件包 enchant2-voikko 的安装功能，验证是否能够成功安装。",
            "machine num": 1
        },
        {
            "name": "test_enchant2-voikko_function_install",
            "desc": "测试软件包 enchant2-voikko 的安装功能，验证是否能够成功安装。"
        },
        {
            "name": "test_enchant2-voikko_function_remove",
            "desc": "测试软件包 enchant2-voikko 的卸载功能，验证是否能够完全卸载。"
        },
        {
            "name": "test_enchant2-voikko_function_checkdict",
            "desc": "测试 enchant2-voikko 的词典功能，验证是否能够正确加载并使用 Voikko 词典进行拼写检查。"
        },
        {
            "name": "test_enchant2-voikko_function_spellcheck",
            "desc": "测试 enchant2-voikko 的拼写检查功能，验证其对芬兰语单词的识别与建议能力。"
        },
        {
            "name": "test_enchant2-voikko_function_packageinfo",
            "desc": "测试软件包 enchant2-voikko 的信息查询功能，验证其版本号等元数据是否正确。"
        }
    ]
}